--- 
vendor: "ESRI"
id: "5"
title: "Projetos"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_PROJETO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NOME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ANO_CONCLU: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ESCALA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FOLHAS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ENTIDADES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TEMAS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  UFS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SIG: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  URI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SIG_Downlo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SITUAÇÃO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"